Paranoid- will I brick my Wii?

Discussion in 'Wii - Hacking' started by tylerzentz, Oct 20, 2009.

Oct 20, 2009
  1. tylerzentz
    OP

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    Let me explain my situation first. I had a Wii whose disk drive refused to read dual-layer disks but the warranty was void (don't ask) so I couldn't send it in to be repaired. Because of this I purchased a new Wii and I want to do some softmodding on it. It has System Menu 4.2U
    and a serial number prefix LU70- a very new model, I believe. I successfully installed the Hombebrew Channel on it and now I would like to install some wads through wadmanager; however, when I tried to install a wad I encountered an error that I can only bypass by downgrading the IOS. So here's where my concern comes in: I don't know whether it is safe to make changes to the IOS with a LU70 Wii on a 4.2U. Can anybody help? It would be greatly appreciated.
     
  2. illinialex24

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    I am not sure whether actually opening the system menu is safe with a downgraded IOS15 but any other IOS it isn't. Truly. So make sure you stay in Homebrew and use Trucha Bug Restorer 1.1 and make sure you reupgrade before you exit.
     
  3. Gavry

    Newcomer Gavry Member

    Joined:
    Apr 20, 2009
    Messages:
    48
    Country:
    Australia
    Check xzxero's sticky guide for softmodding, Sticky: Modify any Wii 4.2 & below. You need to look at the 4.2 section.

    That section if followed fully will give you a 4.2 system where you can pretty do anything you want from there. The guide is super easy to follow and VERY well supported.
     

Share This Page